BODY {
	scrollbar-3d-light-color: #CCFFCC; scrollbar-arrow-color: #CCFFCC; scrollbar-base-color: #CCFFCC; scrollbar-dark-shadow-color: #F0FAF0; scrollbar-face-color: #30C488; scrollbar-highlight-color: #CCFFCC ; scrollbar-shadow-color: #000000
}
INPUT {
	BACKGROUND-COLOR: #99ccff;
	BORDER-BOTTOM: #000000 2px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-RIGHT: #000000 2px solid;
	BORDER-TOP: #000000 1px solid;
	COLOR: #000000;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 14px;
	text-transform: none;
	border-top-color: #0066FF;
	vertical-align: middle;
	display: compact;
	font-weight: normal;
	border-color: #333333;
	border-left-color: #666666;
}
SELECT {
	BACKGROUND-COLOR: #99CCFF; BORDER-BOTTOM: #628bda 1px solid; BORDER-LEFT: #628bda 1px solid; BORDER-RIGHT: #628bda 1px solid; BORDER-TOP: #628bda 1px solid; COLOR: #000000; FONT-FAMILY: Tahoma; FONT-SIZE: 12px
}
#ie5menu {
        BACKGROUND-COLOR: #66ccff; BORDER-BOTTOM: black 2px solid; BORDER-LEFT: black 2px solid; BORDER-RIGHT: black 2px solid; BORDER-TOP: black 2px solid; CURSOR: default; FONT-FAMILY: Verdana; LINE-HEIGHT: 10px; POSITION: absolute; VISIBILITY: hidden; WIDTH: 140px
}
.menuitems {
        PADDING-LEFT: 10px; PADDING-RIGHT: 10px
}
A:link, A:visited { font-family:verdana, tahoma, arial;  text-decoration: none; font-size:12px }
A:hover { font-family:verdana, tahoma, arial;  text-decoration: none; color: #0099CC; font-size:12px }
#STRONG {font-family:verdana, tahoma, arial; font-style:normal; font-size:10px}
CITE {font-family:verdana, tahoma, arial; font-style:normal; font-size:10px}
.menu {font-family:verdana, tahoma, arial; font-style:normal; font-size:10px}

 BODY {SCROLLBAR-FACE-COLOR: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #003399; SCROLLBAR-3DLIGHT-COLOR: #003399; SCROLLBAR-ARROW-COLOR: #003399; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff}

.box { font-family:verdana, tahoma, arial; font-size: 8pt; border-width:1; border-color:000000; border-style:solid; }
.box1 { font-family:verdana, tahoma, arial; font-size: 8pt; border-width:1; border-color:000000; border-style:solid; }
.box2 { border-style: solid; border-color: FF9900; border-width: 1; background: ffffff; font-family: verdana, tahoma, arial; font-size: 8pt;}
.box3 { border-style: solid; border-color: ff0000; border-width: 1; background: ffffff; font-family: verdana, tahoma, arial; font-size: 8pt; }
.submit { font-family:verdana, tahoma, arial; font-size: 10pt; text-decoration:none; background-color: #FFFFFF; border-color: #000000; border-width:1; color: #990000; border-style:solid; } 
.input1 {
	font-family: Verdana;
	font-size: 10px;
	color: #990000;
	background-color: #CCFF99;
	text-align: center;
	border-top: #000000 1px solid;
	border-right: #000000 1px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
}
.input2 {
	font-family: Verdana;
	font-size: 12px;
	color: #990000;
	background-color: #CCFF99;
	text-align: center;
	border-top: #000000 1px solid;
	border-right: #000000 1px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
	font-weight: bold;
}
.input3 {
	font-family: Verdana;
	font-size: 12px;
	color: #990000;
	background-color: #FFFF99;
	text-align: center;
	border-top: #000000 1px solid;
	border-right: #000000 1px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
	font-weight: bold;
}
.input3maxi {
	font-family: Verdana;
	font-size: 14px;
	color: #F00;
	background-color: #FFFF99;
	text-align: center;
	border-top: #000000 1px solid;
	border-right: #000000 1px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
	font-weight: bold;
}

.input4 {

	font-family: Verdana;
	font-size: 10px;
	color: #990000;
	background-color: #99ccff;
	text-align: center;
	border-top: #000000 1px solid;
	border-right: #000000 1px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
	font-weight: normal;
}
.input5 {


	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	background-color: #99ccff;
	border-top: #000000 1px solid;
	border-right: #000000 1px solid;
	border-left: #000000 1px solid;
	border-bottom: #000000 1px solid;
	font-weight: 100;
}
.annulla {
	BORDER-BOTTOM: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 14px;
	text-transform: none;
	vertical-align: middle;
	display: compact;
	font-weight: normal;
	border-color: #FFFFFF;
	color: #FFFFFF;
	background-color: #FFFFFF;
}
.red {
	font-family: Verdana;
	font-size: 10px;
	color: #F00;
}
